Torbutton 1.2.0.rc2 与Foxmarks2.0.46.9不兼容!

      Firefox更新了一些插件以后,发现Foxmarks无法执行同步了,老是提示错误。然后去网上搜索了一下,毫无结果。就这样痛苦了几天,以为是Foxmarks的服务器出现了故障,改用自己的服务器也不行,十分郁闷。甚至将Foxmarks kill掉,改用Mozilla的Weave。Weave那个迟钝啊,完全无法忍受,直接卸载。       但是日子还是要过,家里的书签和单位的书签无法同步,急躁。最后忍无可忍,把Firefox完全卸载掉,重新安装,奇迹出现了,又可以同步了。别忙,“上网要戴套(Tor)”,这样才自由、安全嘛,安装Torbutton,再同步,NND的,毁咧,老毛病又犯了。终于找到罪魁祸首了!!!      低版本的Torbutton又无法用在Firefox 3.0RC2上,那就手动带套(Tor)吧,继续忍耐!
  • 1
    点赞
  • 0
    收藏
  • 打赏
    打赏
  • 0
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
©️2022 CSDN 皮肤主题:大白 设计师:CSDN官方博客 返回首页
评论

打赏作者

mopyman

你的鼓励将是我创作的最大动力

¥2 ¥4 ¥6 ¥10 ¥20
输入1-500的整数
余额支付 (余额:-- )
扫码支付
扫码支付:¥2
获取中
扫码支付

您的余额不足,请更换扫码支付或充值

打赏作者

实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值